/** Section 81 CSS **/ 
.section-81-css { 
background-color: #FFFFFF !important; 
color: #000000 !important; 
padding-top: 20px !important; 
padding-bottom: 20px !important; 
} 
.section-81-css a { 
color: #3BAFDA !important; 
} 
.section-81-css .fa-custom, .section-81-css .icon-box.clean .icon i { 
color: #3BAFDA !important; 
} 
.section-81-css h1, .section-81-css h2, .section-81-css h3, .section-81-css h4, .section-81-css h5, .section-81-css h6, .section-81-css p, .section-81-css span, .section-81-css label { 
color: #000000 !important; 
} 
.section-81-css .btn { 
background-color: #1ABC9C !important; 
border-color: #CCCCCC !important; 
color: #FFFFFF !important; 
} 
.section-81-css .fa-custom { 
color: #FFFFFF !important; 
} 
.section-81-css .container { 
padding: 20px !important; 
} 
.section-81-css .widget-newsletter .input-group-prepend i { 
color: #FFFFFF !important; 
} 
.section-81-css .input-group-text { 
background-color: #1ABC9C !important; 
border-color: #CCCCCC !important; 
border-width: 1px; 
border-style: solid; 
} 
.section-81-css .widget.widget-newsletter .form-control { 
border-color: #CCCCCC !important; 
border-width: 1px; 
border-style: solid; 
} 
.section-81-css .btn:hover { 
box-shadow: 2px 1em 3em 0em #525252c9; 
transform: translateY(-0.25em); 
} 
/** Section 81 CSS END **/
 
 
/** Content 186 CSS [special-heading] **/ 
h1#content-186, h2#content-186, h3#content-186, h4#content-186, h5#content-186, h6#content-186, h1#content-186 > a, h2#content-186 > a, h3#content-186 > a, h4#content-186 > a, h5#content-186 > a, h6#content-186 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 186 CSS [special-heading] END **/ 
/** Content 187 CSS [separator] **/ 
#content-187.divider.line { 
border-top: 1px solid #8C8B8B; 
margin: 0; 
padding: 5px; 
} 
/** Content 187 CSS [separator] END **/ 
 
